body { font-family: 'open_sansregular'; font-weight: normal; }
a, a:hover {text-decoration: none;}

@media only screen and (orientation : landscape) {
#map-canvas {width: 100%; height: 500px;   position: relative; left: 0; top: 0; border: 1px solid #ccc; }
#panel { margin-top: 8px; height: 465px;width: 30%;position: absolute;top: 15%;left: 2%; border: none; margin-left: 0; overflow:hidden; } 
p.attribution, p.attribution a { color: #666; }     
}
      
@media only screen and (orientation : portrait) {  #panel { width: 100%; float: left; margin-right: 0; height: 30vh; }   
#map-canvas {width: 100%;  height: 50vh;  position: relative; float: left;}        
}

.v-ali {display: table; }
.v-ali-top {display: table; height: 120px; }
.v-align {float: none; vertical-align: middle;display: table-cell;}
.banner-top {background: url(../img/banner.png) no-repeat;height: 400px;width: 100%;background-size: cover;}
.gride{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+99&amp;0.65+0,0+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.01) 99%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(99%,rgba(0,0,0,0.01)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}
.banner-main{    height: 280px;}
.header-top{ height: 120px; background-color: #011753; /*background-image: url(../img/gridi-bg.png);*/ background-size:auto 100%; background-repeat: no-repeat; background-position: left;}
.ban-h1{ font-size: 72px; color: #fff; text-align: center;}
.border-b{ border-bottom: 2px solid #ccc;}
.border-r{ border-right: 2px solid #eeeeee;}
.side-b-headding{width: 200px;height: auto;display: block;margin-bottom: 10px;margin: 0px auto;}
.side-b-headding h2{font-weight:normal; font-size: 30px; color: #01448a;    margin: 0px 0px 10px 0px;}
.side-b-headding h2 img{ float: left; height: 30px; width: auto; padding-right: 15px;}
.quotes-headding{ width: 100%;  float: left; margin-bottom: 20px;}
.quotes-headding h2{font-weight:normal; font-size: 22px; color: #01448a;    margin: 0px 0px 10px 0px;}
.quotes-headding h2 img{ float: left; height: 30px; width: auto; padding-right: 15px;}
.map-headding{    width: 23%;float: none;margin-bottom: 20px;margin: 0px auto; display: block;}

.map-headding h2 img{ float: left; height: 30px; width: auto; padding-right: 15px;}
.item-title{width:100%; display;block; margin:0px auto; float:none; }
.item-title a{ color: #022354;text-decoration: none;border-bottom: 1px solid #a3a9b6;line-height: 24px;font-size: 16px;font-weight: 400;}
.item-title a:hover { text-decoration: none;}
.item-title a:visited{ text-decoration: none;}
.item-title a:link{ text-decoration: none;}
.item-title a:active{ text-decoration: none;}
.item-img-1{ width: 200px; height: 160px; background: url( ../img/d-1.png) no-repeat; background-size: cover; margin: 0px auto; display: block;margin-bottom: 10px; }
.item-img-2{ width: 200px; height: 160px; background: url( ../img/d-2.png) no-repeat; background-size: cover; margin: 0px auto; display: block;margin-bottom: 10px; }
.item-img-3{ width: 200px; height: 160px; background: url( ../img/d-3.png) no-repeat; background-size: cover; margin: 0px auto; display: block;margin-bottom: 10px; }
.item-img-4{ width: 200px; height: 160px; background: url( ../img/d-4.png) no-repeat; background-size: cover; margin: 0px auto; display: block;margin-bottom: 10px; }
/*.pad-top-bottom{    padding: 0px 0px 30px 0px;}*/
.pad-top-bottom{    height: 0;  position: relative;}
.pad-top-bottom iframe{     position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
.tag-line{color: #fff; font-family: 'open_sansbold'; font-weight: bold;}
.tag-line h2{color: #fff;}


/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
input[type='text'],
input[type='number'],
textarea {font-size: 16px;}
input {  -webkit-appearance: none;  border-radius: 0;}
.gride{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+84,000000+99&amp;0.65+55,0.11+84,0+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 55%, rgba(0,0,0,0.11) 84%, rgba(0,0,0,0.01) 99%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(55%,rgba(0,0,0,0.65)), color-stop(84%,rgba(0,0,0,0.11)), color-stop(99%,rgba(0,0,0,0.01)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 55%,rgba(0,0,0,0.11) 84%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 55%,rgba(0,0,0,0.11) 84%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 55%,rgba(0,0,0,0.11) 84%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 55%,rgba(0,0,0,0.11) 84%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
.header-top{    padding-top: 5px; height: 110px; background-color: #011753; /*background-image: url(../img/gridi-bg.png); */background-size:auto 100%; background-repeat: no-repeat; background-position: left;}
.map-headding h2 img { float: left; width: 14%; padding-right: 7px; height: auto;}
.margin-t-b{margin:0px 0px 30px 0px;}
.item-block {margin: 15px 0px; }
.banner-top { height: 270px;}
.banner-main { height: 150px;}
.v-ali-top {display: table; height: 70px;}
.v-ali {width:100% !important;float:none !important;padding-left: 0;/*remove this padding*/overflow: hidden;}
.provision {height: 10vh;width: 100%;position: relative;top: 0;left: 0;float: left;}
.border-b {border-bottom: 2px solid #ccc;padding-bottom: 20px;}
.map-headding {width: 100%;float: none;margin-bottom: 20px;margin: 0px auto;display: block;}
.top-q{ display: none;}
.logo{    padding-left: 0px !important;  padding-right: 0px !important;    height: 70px;}
.logo a{}
.logo a img{ width: 100%;}
.cart-w{      height: 70px;  padding-right: 0px !important;}
.cart-w a{}
.cart-w a img{ width: 100%;}
.tag-line{height: 24px; }
.tag-line h2{ font-size: 16px; width: 100%;  font-family: 'open_sansregular'; }
.ban-h1 {   font-size: 28px;font-weight: bold; color: #fff; text-align: center;  font-family: 'open_sansbold';}
.pad-top-bottom {width: 77vw; height: 29.25vh; max-height: 100vh; max-width: 177.78vh; margin: auto; position: relative; top: 0; bottom: 0; left: 0; right: 0; z-index: 9;}
.pad-top-bottom iframe { width: 100%; height: 100%;}
.quotes-headding-bot {width: 200px;/*width: 70%;*/float: none;margin-bottom: 20px; margin: 0px auto;}
.quotes-headding-bot h2 {font-weight: normal; font-size: 19px;color: #01448a;margin: 0px 0px 20px 0px;}
.map-headding h2 {font-weight: normal;font-size: 22px;color: #01448a;padding: 10px 0px 20px 0px;float: left;}
.side-bar {border-left: none;}
.no-pad-l-r{ padding: 15px !important; }
.store-loc-bg { background-color: #eeeeee;}
.item-img-1, .item-img-2, .item-img-3, .item-img-4 { width: 100%; height: 240px;}
#panel {overflow: hidden; margin-top: 20px ; height: 40vh;}
.storelocator-panel>.store-list {width: 100%;overflow-y: scroll; background-color: #fff; margin-top: 10px !important;height: 40vh;}
.storelocator-panel {border: none;}
.map-headding h2{font-weight: normal;font-size: 22px;color: #01448a;padding: 20px 0px;float: none;font-family: open_sansbold; text-transform: uppercase;margin: 0px auto;display: block;
    width: 209px;}
#panel {margin-bottom: 20px;  margin-top: 8px; height: 320px; width: 100%; position: relative; top: 85%;left: 0%; border: none; margin-left: 0; overflow: hidden;}
.storelocator-panel>.store-list { position: relative; width: 100%;top: 3%;height: 83%;overflow-y: scroll;overflow-x: hidden;background-color: #fff;-webkit-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);-moz-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);}
.storelocator-panel .location-search a {height: 36px;width: 40px;position: absolute;top: 1px;left: 85%;border-left: 1px solid #ccc; background-color: #fff;z-index: 9;}
.storelocator-panel>.storelocator-filter>.location-search input {width: 100%;height: 38px;border: 1px solid #cccccc;background-color: #fff;padding-left: 10px;-webkit-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);-moz-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);    padding-right: 50px;}
.storelocator-panel>.storelocator-filter>.location-search h4{display: none;}
.storelocator-panel .location-search {padding: 0px !important; position: relative;}
.controls a img {  padding: 11px;}
.rendered-directions{ background-color: #fff; width: 100%; height: 202px; overflow-y:scroll; }
.directions-panel{padding: 5px 0px !important;}
.directions-panel form input[type=submit]{ border: 0px; background-color: #022354; font-size: 14px; font-weight: normal; border-radius: 5px; color: #fff;padding: 5px 8px 5px 8px; margin-bottom: 10px;}
.directions-panel form .directions-to{ width: 100%; height: 30px;border: 1px solid #ccc; margin-bottom: 5px; padding: 0px 10px;font-size: 12px;}
.directions-panel form .close-directions {border: 0px;background-color: #C30000;font-size: 14px;font-weight: normal;border-radius: 5px;color: #fff;padding: 5px 8px 5px 8px;margin-left: 20px;}
.store .action {color: #022354 !important;font-weight: 400 !important; text-decoration: none;}


}

    /* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
input[type='text'],
input[type='number'],
textarea {font-size: 16px;}
input {-webkit-appearance: none;border-radius: 0;}
.item-block {margin: 15px 0px; }
.v-ali {width:100% !important;float:none !important;padding-left: 0;/*remove this padding*/overflow: hidden;}
.provision {height: 10vh;width: 100%;position: relative;top: 0;left: 0;float: left;}
.top-q{ display: none;}
.logo{}
.logo a{}
.logo a img{ width: 70%;}
.cart-w{}
.cart-w a{}
.cart-w a img{ width: 70%;}
.tag-line h2 {font-size: 20px;text-align: center; padding: 0; margin: 10px 0px 0px 0px;}
.ban-h1 {font-size: 28px;font-weight: bold; color: #fff; text-align: center;}
.quotes-headding-bot {width: 226px;/*width: 70%;*/float: none;margin-bottom: 20px;margin: 0px auto;}
.quotes-headding-bot h2 {font-weight: normal; font-size: 22px;color: #01448a;margin: 0px 0px 10px 0px;}
.pad-top-bottom {width: 85vw; height: 44.25vw; max-height: 100vh; max-width: 177.78vh; margin: auto; position: relative; top: 0; bottom: 0; left: 0; right: 0;}
.map-headding h2{font-weight: normal;font-size: 26px;color: #01448a;padding: 20px 0px;float: none;font-family: open_sansbold; text-transform: uppercase;margin: 0px auto;display: block;
    width: 250px;}
 #panel {margin-bottom: 20px;margin-top: 8px; height: 484px;width: 100%;position: relative; top: 85%;left: 0%;border: none;margin-left: 0;overflow: hidden;}
.storelocator-panel>.store-list { position: relative; width: 100%;top: 3%;height: 83%;overflow-y: scroll;overflow-x: hidden;background-color: #fff;-webkit-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);-moz-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);}
.storelocator-panel>.storelocator-filter>.location-search input {width: 100%;height: 38px;border: 1px solid #cccccc;background-color: #fff;padding-left: 10px;-webkit-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);-moz-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);    padding-right: 50px;}
.storelocator-panel>.storelocator-filter>.location-search h4{display: none;}
.storelocator-panel .location-search {padding: 0px !important; position: relative;}
.storelocator-panel .location-search a {height: 36px;width: 40px;position: absolute;top: 1px;left: 90%;border-left: 1px solid #ccc;z-index: 9; background-color: #fff;}
.controls a img {padding: 11px;}
.rendered-directions{background-color: #fff; height: 366px; overflow-y:scroll; }
.store .action {color: #022354 !important;font-weight: 400 !important; text-decoration: none;}
}

 /* Small Devices, Tablets */
@media only screen and (min-width : 640px) {
.header-top {padding-top: 5px;height: 120px;background-color: #011753;/*background-image: url(../img/gridi-bg.png);*/background-size: auto 100%;background-repeat: no-repeat;background-position: left;}
.store .action {color: #022354 !important;font-weight: 400 !important; text-decoration: none;}

}

    /* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
input[type='text'],
input[type='number'],
textarea {font-size: 16px;}
input {-webkit-appearance: none; border-radius: 0;}
.header-top{padding-top: 0px; height: 120px; background-color: #011753; /*background-image: url(../img/gridi-bg.png);*/ background-size:auto 100%; background-repeat: no-repeat; background-position: left;}
.v-ali-top {display: table; height: 120px;}
.v-ali {width:100% !important;float:none !important;padding-left: 0;/*remove this padding*/overflow: hidden;}
.provision {height: 10vh;width: 100%;position: relative;top: 0;left: 0;float: left;}
.item-block {width: 50%;float: left; margin: 15px 0px; }
.bottom-q{ display: block;}
.top-q{ display: none;}
.border-b {  padding-bottom: 30px;}
.pad-top-bottom {width: 100%; height: 43.25vw;max-height: 100vh;max-width: 177.78vh;margin: auto;position: relative;top: 0;bottom: 0;left: 0;right: 0;}
.logo{}
.logo a{}
.logo a img{ width: 90%;}
.cart-w{}
.cart-w a{}
.cart-w a img{ width: 100%;}
.tag-line {  height: 100%;}
.tag-line h2 {font-size: 27px;text-align: center; padding: 0; margin: 10px 0px 0px 0px;}
.map-headding h2{font-weight: normal;font-size: 31px;color: #01448a;padding: 20px 0px;float: none;font-family: open_sansbold; text-transform: uppercase;margin: 0px auto;display: block;
    width: 300px;}
.item-img-1, .item-img-2, .item-img-3, .item-img-4 { width: 200px; height: 160px;}
#panel {    margin-top: 8px; height: 470px; width: 36%; position: absolute; top: 85%;left: 4%; border: none; margin-left: 0; overflow: hidden; z-index: 9;}
.storelocator-panel>.store-list { position: relative; width: 100%;top: 3%;height: 100%;overflow-y: scroll;overflow-x: hidden;background-color: #fff;-webkit-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);-moz-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);}
.storelocator-panel>.storelocator-filter>.location-search input {width: 100%;/*width: 250px;*/height: 38px;border: 1px solid #cccccc;background-color: #fff;padding-left: 10px;-webkit-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);-moz-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);    padding-right: 50px;}
.storelocator-panel>.storelocator-filter>.location-search h4{display: none;}
/*.storelocator-panel>.store-list {position: relative;width: 95%;top: 3%;height: 382px;overflow-y: scroll;overflow-x: hidden;background-color: #fff;-webkit-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);-moz-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);}*/
.storelocator-panel .location-search {padding: 0px !important; position: relative;}
.storelocator-panel .location-search a {height: 36px;width: 40px;position: absolute;top: 1px;left: 84%;/*left: 210px;*/border-left: 1px solid #ccc;z-index: 9; background-color: #fff;}
.controls a img {  padding: 11px;}
.rendered-directions{ background-color: #fff; height: 352px; overflow-y:scroll; }
.address{width: 60%;font-size: 14px !important;color: #333333;}
.address a{width: 60%;font-size: 14px !important;color: #01448a; text-decoration: none;}
.store .title {font-size: 14px;}
.storelocator-panel .store-list li.highlighted, .storelocator-panel .store-list li.highlighted:hover { background: rgb(238, 238, 238) !important;}
.storelocator-panel .store-list li, .storelocator-panel .directions-panel {border-bottom: 1px solid #ccc;}
.gm-style-mtc{ margin-left: 20px !important;}
}

    /* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.map-headding h2 img {float: left; width: auto;padding-right: 10px;height: 36px;}
.header-top {height: 120px;background-color: #011753;/*background-image: url(../img/gridi-bg.png);*/background-size: auto 100%;background-repeat: no-repeat;background-position: left;padding-top: 0px;}
.v-ali {display: table;position:relative;overflow: hidden;}
.provision {height: 10vh;width: 20vw;background-color: #0095ff;position: absolute;z-index: 9;top: 45vh;left: 40vw;}
.item-block{ width: 100%; height: auto; margin: 10px 0px;}
.bottom-q{ display: none;}
.top-q{ display: block;}
.pad-top-bottom{height: 238px;  position: relative;  width: 66%;}
.pad-top-bottom iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%;}
.logo{}
.logo a{}
.logo a img{ width: auto;}
.cart-w{}
.cart-w a{}
.cart-w a img{ width: auto;}
.tag-line h2{ font-size: 27px; float: none;}
.border-r {border-right: 2px solid #eeeeee;}
.ban-h1 {font-size: 52px;font-weight: bold;color: #fff;text-align: center;}
.store-loc-bg { background-color: rgba(255,255,255,0);}
.no-pad-l-r{ padding: 15px 0px !important; }
.map-headding h2{font-weight: normal;font-size: 31px;color: #01448a;padding: 20px 0px;float: none;font-family: open_sansbold; text-transform: uppercase;margin: 0px auto;display: block;
    width: 42%;}
#panel {margin-top: 8px; height: 465px; width: 36%; position: absolute; top: 15%;left: 2%; border: none; margin-left: 0; overflow: hidden;z-index: 9;}
.item-img-1, .item-img-2, .item-img-3, .item-img-4 { width: 200px; height: 160px;}
.side-bar {border-left: 2px solid #eeeeee;width: 100%;margin: 0px auto;display: block;float: none;}
.storelocator-panel>.storelocator-filter>.location-search input{ width: 100%;/* width: 250px;*/ height: 38px; border: 1px solid #cccccc; background-color: #fff;    padding-left: 10px;-webkit-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);-moz-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);box-shadow: 0px 0px 20px 0px rgba(204,204,204,1); padding-right: 50px;}
.storelocator-panel>.storelocator-filter>.location-search h4{display: none;}
.storelocator-panel>.store-list {position: relative;width: 100%;top: 3%;height: 382px;overflow-y: scroll;overflow-x: hidden;background-color: #fff;-webkit-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);-moz-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);}
.storelocator-panel .location-search {padding: 0px !important; position: relative;}
.storelocator-panel .location-search a {height: 36px;width: 40px;position: absolute;top: 1px; left: 84%;/*left: 110px;*/border-left: 1px solid #ccc;background-color: #fff; z-index: 9;}
.controls a img {  padding: 11px;}
.rendered-directions{ background-color: #fff; height: 356px; overflow-y:scroll; }
.address{width: 60%;font-size: 14px !important;color: #333333;}
.address a{width: 60%;font-size: 14px !important;color: #01448a; text-decoration: none;}
.store .title {font-size: 14px;}
.storelocator-panel .store-list li.highlighted, .storelocator-panel .store-list li.highlighted:hover { background: rgb(238, 238, 238) !important;}
.storelocator-panel .store-list li, .storelocator-panel .directions-panel {border-bottom: 1px solid #ccc;}
.gm-style-mtc{ margin-left: 20px !important;}
.margin-t-b{margin:30px 0px;}
.gride{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+99&amp;0.65+0,0+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.01) 99%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(99%,rgba(0,0,0,0.01)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */}
.store .action { font-size: 14px !important;color: #022354 !important;margin-right: 2em !important;font-weight: 400 !important; text-decoration: none;}


}

    /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
.map-headding h2 img {float: left;width: auto;padding-right: 10px;height: 36px;}
.header-top {height: 120px;background-color: #011753;/*background-image: url(../img/gridi-bg.png);*/background-size: auto 100%;background-repeat: no-repeat;background-position: left;
    padding-top: 0px;}
.margin-t-b{margin:30px 0px;}
.controls{ width: 220px;height: 33px;margin-top: 10px;position: absolute;z-index: 9999;top: 18%;left: 37%;}
.controls input{ padding-left: 20px; position: relative; cursor: pointer; }
.controls a{ position: relative; cursor: pointer; }
.controls a img{ /*position: absolute;*/padding: 11px;}
.item-block{ width: 100%; height: auto; margin: 10px 0px;}
.bottom-q{ display: none;}
.top-q{ display: block;}
.pad-top-bottom{  height: 320px;   /* 16:9 */ position: relative;}
.pad-top-bottom iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%;}
.ban-h1 {font-size: 72px;font-weight: bold;color: #fff;text-align: center;font-family: 'open_sansbold'; font-weight: bold;}
.logo{}
.logo a{}
.logo a img{ width: auto;}
.cart-w{}
.cart-w a{}
.cart-w a img{ width: auto;}
.tag-line h2{ font-size: 27px; float: none;}
.border-r { border-right: 2px solid #eeeeee;}
/*.storelocator-panel>.store-list{ position: relative;	top: 50%; }*/
.map-headding h2{font-weight: normal;font-size: 31px;color: #01448a;padding: 20px 0px;float: none;font-family: open_sansbold; text-transform: uppercase;margin: 0px auto;display: block;
    width: 35%;}
.side-bar{border-left:2px solid #eeeeee; width:100%; margin:0px auto; display:block; float:none;}
.store-loc-bg { background-color: rgba(255,255,255,0);}
.no-pad-l-r{ padding: 15px 0px !important; }
.banner-top { height: 400px;}
.banner-main { height: 280px;}
.item-img-1, .item-img-2, .item-img-3, .item-img-4 { width: 200px; height: 160px;}
#panel { margin-top: 8px; height: 480px;width: 30%;position: absolute;top: 15%;left: 2%; border: none; margin-left: 0; overflow:hidden; z-index: 9; } 
.storelocator-panel>.store-list{ position: relative;    width: 100%;/*width: 248px;*/	top: 1%; height: 100%; overflow-y:scroll; overflow-x:hidden;  background-color: #fff; -webkit-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);-moz-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);}
.storelocator-panel>.storelocator-filter>.location-search input{ width: 100%;/* width: 250px;*/ height: 38px; border: 1px solid #cccccc; background-color: #fff;    padding-left: 10px;-webkit-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);-moz-box-shadow: 0px 0px 20px 0px rgba(204,204,204,1);box-shadow: 0px 0px 20px 0px rgba(204,204,204,1); padding-right: 50px;}
.storelocator-panel>.storelocator-filter>.location-search h4{display: none;}
.storelocator-panel .location-search {padding: 0px !important; position: relative;}
.storelocator-panel .location-search a {height: 36px;width: 40px;position: absolute;top: -95px;left: 56%;/*left: 110px;*/border-left: 1px solid #ccc;background-color: #fff;}
.rendered-directions{ background-color: #fff; height: 362px; overflow-y:scroll; }
.address{width: 60%;font-size: 14px !important;color: #333333;}
.address a{width: 60%;font-size: 14px !important;color: #01448a; text-decoration: none;}
.store .title {font-size: 14px;}
.storelocator-panel .store-list li.highlighted, .storelocator-panel .store-list li.highlighted:hover { background: rgb(238, 238, 238) !important;}
.storelocator-panel .store-list li, .storelocator-panel .directions-panel {border-bottom: 1px solid #ccc;}
.gm-style-mtc{ margin-left: 20px !important;}
.gride{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+99&amp;0.65+0,0+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.01) 99%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(99%,rgba(0,0,0,0.01)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */}
.directions-panel form input[type=submit]{ border: 0px; background-color: #022354; font-size: 14px; font-weight: normal; border-radius: 5px; color: #fff;padding: 5px 8px 5px 8px;     margin-bottom: 10px;}
.directions-panel form .close-directions {border: 0px;background-color: #C30000;font-size: 14px;font-weight: normal;border-radius: 5px;color: #fff;padding: 5px 8px 5px 8px;margin-left: 20px;}
.store .action { font-size: 14px !important;color: #022354 !important;margin-right: 2em !important;font-weight: 400 !important; text-decoration: none;}


}

.discla{    font-size: 11px;
    color: #9A9A9A;}
sup { 
    vertical-align: super;
    font-size: smaller;
}
.img-right img {
    float:right !important;
    margin-bottom:10px !important;
}
.img-full {
    width:100% !important;
    height:auto !important;
}
.height-auto {
    height:auto !important;
}
.header-logo {
}
.header-box {
}
.header-h1 h1 {
    font-size:48px !important;
    color:#ffffff !important;
    text-transform:uppercase !important;
    margin-top:20px !important;
}
.desktop {
    display:block !important;
}
.save1 {
    display:block;
    width:180px;
    height:50px;
    background-color:#E1262D;
    color:#fff;
    font-size:22px;
    font-weight:600;
    line-height:50px;
    text-align:center;
}
.save1:hover, .save1:focus {
    color:#fff;
    text-decoration:none;
}
@media only screen and (max-width : 1200px) {
    .header-logo img {
        width:80% !important;
        height:auto !important;
        margin-right:20% !important;
        margin-bottom:20px !important;
    }
    .header-box img {
        width:100% !important;
        height:auto !important;
        margin-bottom:20px !important;
    }
   .header-h1 h1 {
       font-size:36px !important;
   } 
}
@media only screen and (max-width : 990px) {
    .header-logo img {
        width:50% !important;
        height:auto !important;
        margin-left:25% !important;
        margin-right:25% !important;
        margin-bottom:20px !important;
    }
    .header-box {
        width:50% !important;
        margin-left:25% !important;
        margin-right:25% !important;
        height:auto !important;
    }
    .header-box img {
        width:100% !important;
        height:auto !important;
        margin-bottom:20px !important;
    }
   .header-h1 h1 {
       font-size:24px !important;
       text-align:center;
       margin-top:0px !important;
   } 
   .desktop {
    display:none !important;
}
.save1 {
    margin:0 auto;
}
}